body{font-family: 'Open Sans', sans-serif; color:#444; font-size:14px; line-height:25px;-webkit-font-smoothing: antialiased;}
body form{padding-left: 0px !important; padding-right: 0px !important;}

p{margin: 0px 0px 30px 0px;}
ul{ padding-left:15px;}
ul.none{text-align:left;margin:0;padding:5px 0px 10px 20px;list-style-type:none !important;}
ul.none li{padding:0px 0px 10px 0px;margin:0;}

a{color:#444;text-decoration:none;}
a:hover{color:#e64802; text-decoration:none;}
a:active,a:focus {outline: 0;text-decoration:none !important; color:#444;}

hr{ }
strong{font-family: 'Open Sans', sans-serif !important;font-weight:600;}  

:focus {outline:none;}
::-moz-focus-inner {border:0; vertical-align:middle;}

.form *{font-size:13px;}

/*************************** NEW STYLES ************************/
.cred{color:red !important;}
.cOrange{color:#e29102 !important;}
.cBordeaux{color:#862647 !important;}
.red{border:dotted 1px red !important;}
.blue{border:dotted 1px blue !important;}
.pink{border:dotted 1px pink !important;}
.black{border:dotted 1px black !important;}
.yellow{border:dotted 1px yellow !important;}

.cErrorEmail{color:#a23c1e !important;}
.cWhite{color:white !important;}
.cGrayDark{color:#444 !important;}
.cGrayLight{color:#868686 !important;}
.bgGrayLight{background-color:#f7f7f7;}
.bgForm{background-color:#f3f6e0;}
.brdGray{border-top:solid 1px #a39a73;}
.brdGrayAddThis{border-top:solid 1px #e6e6e6;}

.fleft{float:left !important;}
.fright{float:right !important;}
.ttleft{text-align:left !important;}
.ttright{text-align:right !important;}
.ttbold{font-weight:bold !important;}
.ttitalic{font-style:italic !important;}
.ttcenter{text-align:center !important;}
.ttjustify{text-align:justify !important;}
.ttcenter{text-align:center !important;}
.ttupper{text-transform:uppercase !important;}
.ttlower{text-transform:lowercase !important;}

.alvertMidd{vertical-align:middle !important;}
.pstRelative{position:relative;}
.pstAbsolute {position:absolute;}

.clear{clear:both;}
.clear3{clear:both; height:3px;}
.clear5{clear:both; height:5px;}
.clear10{clear:both; height:10px;}
.clear15{clear:both; height:15px;}
.clear20{clear:both; height:20px;}
.clear25{clear:both; height:25px;}
.clear30{clear:both; height:30px;}
.clear35{clear:both; height:35px;}
.clear40{clear:both; height:40px;}
.clear45{clear:both; height:45px;}
.clear50{clear:both; height:50px;}
.clear55{clear:both; height:55px;}
.clear60{clear:both; height:60px;}
.clear65{clear:both; height:65px;}
.clear70{clear:both; height:70px;}
.clear75{clear:both; height:75px;}
.clear80{clear:both; height:80px;}
.clear85{clear:both; height:85px;}
.clear90{clear:both; height:90px;}
.clear95{clear:both; height:95px;}
.clear100{clear:both; height:100px;}

.divider{margin:0px 0 30px; padding:30px 0; border-top:none;}

/********************* COOKIES ********************************/
#pnlCookies.boxCookies{position:fixed; left:0; margin:0; bottom:0; padding:4px; z-index:1000; text-align:center; width:100%; background-color:#3f3e3e; color:#fff !important;}
#pnlCookies .cookies{padding:5px 0; line-height:15px !important;}
#pnlCookies .cookies a{color:#fff; font-weight:300;}
#pnlCookies .cookies a:hover{color:#fff;}
#pnlCookies .cookies input.warning{margin-right:15px; vertical-align:middle;}
#pnlCookies .cookies button.close{float:none; font-size:inherit !important; color:#fff !important; opacity: 0.80; filter: alpha(opacity=80); background-color: #34a395; border-color: #34a395; padding:8px 18px;  border-radius:5px; margin-left:15px;}
#pnlCookies .cookies button.close:hover{color:#fff; opacity: 1; filter: alpha(opacity=100);}
#pnlCookies .cookies button.close i{font-weight:300; font-size:25px !important; color:#fff !important; padding-right:15px; vertical-align:middle;}
#pnlCookies .cookies a.infoCookie{opacity: 0.80; filter: alpha(opacity=80); background-color: #7c7c7c; border-color: #7c7c7c; padding:5px 10px;  border-radius:5px; margin-left:15px; font-weight:600; color:#fff !important;}
#pnlCookies .cookies a.infoCookie:hover{opacity: 1; filter: alpha(opacity=100);}

.vwCookies p{margin: 0px 0px 10px;}
/***************************************************************/

/************************ PÁG. BREVEMENTE ***********************/
.main-comingsoon .coming-home, .comming-home-wrap{position:absolute; top:0; right:0; bottom:0; left:0;}
.comming-home-wrap, .comming-bg{background-color: rgb(248, 248, 247);}
.comming-bg-overlay{background-color: rgb(96, 93, 69);display: block; right:0; overflow: hidden;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0); position: absolute; top: 0; bottom: 0; left:50%; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000; perspective: 1000;}
.comi-home-tb{display: table; table-layout: fixed; height: 100%; width: 45%; margin: 0 4%; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000; perspective: 1000; -webkit-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);  -o-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1); transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1); -webkit-transition-property: -webkit-transform; -o-transition-property: -o-transform; transition-property: transform;}
.coming-content{padding:150px 0 190px; display:table-cell; vertical-align:top/*middle*/; width:100%;}
.coming-container{width:100%;}
.coming-home h2{font-family:'Carrois Gothic', sans-serif; text-transform:uppercase; color:#605d45; font-size:24px; font-weight:400; letter-spacing:0.6em;}
.infContact{padding-top:20px;}
.infContact h4{font-family:'Carrois Gothic', sans-serif; text-transform:uppercase; color:#e2d29c; font-size:16px; font-weight:400; text-align:left;}
.infContact .text address{font-family:'Roboto', sans-serif; color:#fff; font-size:13px; line-height:20px; text-align:left; margin-bottom:40px;}
.infContact .text address a{color:#fff;}
/****************************************************************/

/* Coming soon */
.c-soon{margin: 50px 0px 100px 0px; text-align:center !important;}
.c-soon img{margin-bottom:25px; border-right:solid 1px #aaa !important;}
.soon-med{font-size:23px;line-height:30px;font-family: 'Open Sans', sans-serif; font-weight:300;}
.soon-big{font-size:40px;line-height:50px;font-family: 'Open Sans', sans-serif; font-weight:300;}
.soon-small{font-size:18px;line-height:25px;font-family: 'Open Sans', sans-serif; position:relative; font-weight:300;}
/****************************************************************/

/*************************** ADDTHIS ****************************/
.row .addthis{margin:20px auto 20px !important;}
.row .addthisNoMargTop{margin:0 auto 20px !important;}
#boxAdd div.sepbor {}
#boxAdd div.sepbor a:hover, #boxAdd div.whtAddThis a:hover{text-decoration:none !important; border-bottom:none !important;}
#boxAdd .whtAddThis a{display: inline-block;}
#boxAdd .whtAddThis a img.icSocial{ margin:8px 12px 0px 12px;}
#boxAdd .whtAddThis a img.rightside, .addthis_default_style .at300m{margin-right:-2px !important;}
#boxAdd .whtAddThis a img.leftside{margin-left:-2px !important;}
.whtAddThis{max-width:305px; background-color:#efeff0; height:31px;}
.disable{cursor:default !important;}
/****************************************************************/





/*TABS */
.nav-tabs > li a {float: left; margin-bottom: -1px; background-color:#e3e4e4; color:#5f676a; border:0 !important; border-radius:0px !important; padding:4px 18px !important; font-size:14px !important; font-weight:400; font-family: 'Open Sans', sans-serif !important;}
.nav-tabs > li.active{float: left; margin-bottom: -1px; background-color:#5f676a; color:White !important;}
.nav-tabs > li.active a {float: left; margin-bottom: -1px; background-color:#5f676a; color:White !important; border:0 !important; border-radius:0px !important; padding:4px 18px !important; font-size:14px !important; font-weight:400; font-family: 'Open Sans', sans-serif !important;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color: #555; cursor: default; background-color: transparent; border: 1px solid #ddd; border-bottom-color: transparent;}


ul.docs li a{color:#000; font-size:13px;}
hr {border: 0;  margin: 25px 0 !important; border-top: #ddd 1px solid; border-bottom: #fff 1px solid;}

.small{color:#444; font-weight:300; line-height:17px; padding-bottom: 15px;}
.maisinfo a, .voltar a{color:#e29102 !important;}

.tError{color:red; font-size:12px;}

a.btn-pdf, a.btn-pdf:focus{background-color:#1abfb9;}
a.btn-pdf:hover{background-color:#098f8a;}


section#Lema-Colegio p{margin:20px 0px 10px;}
span#ctl00_cph_main_ucContent_SMcontent1 ul, table td ul, #Projetos .projetos ul,
span#ctl00_cph_main_ucContentList_SMcontent1 ul{list-style: outside none none; padding: 0px 0px 0px 5px; margin: 0px;}

span#ctl00_cph_main_ucContent_SMcontent1 ul li, table td ul li, #Projetos .projetos ul li,
span#ctl00_cph_main_ucContentList_SMcontent1 ul li{padding-bottom: 20px; color: #555; padding-left: 1em; text-indent: -0.7em; line-height: 22px !important;}

#Projetos .projetos ul li{padding-bottom:0 !important; color: #555; padding-left: 1em; text-indent: -0.7em; line-height: 22px !important;}


table td p{margin: 0px 0px 20px;}
table td ul li{padding-bottom:0 !important; color: #555; padding-left: 1em; text-indent: -0.7em; line-height: 22px !important;}

span#ctl00_cph_main_ucContent_SMcontent1 ul li ul li, table td ul li ul li, #Projetos .projetos ul li ul li,
span#ctl00_cph_main_ucContentList_SMcontent1 ul li ul li{padding-top:10px; padding-bottom:0px; color: #555; padding-left: 1em; text-indent: -0.7em; line-height: 18px !important;}

span#ctl00_cph_main_ucContent_SMcontent1 ul li:before, table td ul li:before, #Projetos .projetos ul li:before,
span#ctl00_cph_main_ucContentList_SMcontent1 ul li:before
{content: "\2022"; color:#444; display: block; position: relative; max-width: 0px; max-height: 0px; left: -10px; top: 0px; font-size:18px;}

span#ctl00_cph_main_ucContent_SMcontent1 ul li ul li:before, table td ul li ul li:before, #Projetos .projetos ul li ul li:before,
span#ctl00_cph_main_ucContentList_SMcontent1 ul li ul li:before
{content: "\2022"; color:#526fa3; display: block; position: relative; max-width: 0px; max-height: 0px; left: -10px; top: 0px; font-size:18px;}

span#ctl00_cph_main_ucContent_SMcontent1 ol li, table td ol li, #Projetos .projetos ol li,
span#ctl00_cph_main_ucContentList_SMcontent1 ol li{padding-bottom: 20px; color: #555; padding-left: 1em;}

span#ctl00_cph_main_ucContent_SMcontent1 ol li ul li, table td ol li ul li, #Projetos .projetos ol li ul li,
span#ctl00_cph_main_ucContentList_SMcontent1 ol li ul li{ text-indent:0;}



.Results .SRimg{text-align:center;}
.Results .SRimg img{max-height:70px;}
.Results h5{margin:5px 0 10px;}
.SearchRes{margin-bottom:25px;}
.col-md-12.Results, .col-md-6.Results{min-height:90px; border-bottom:dotted 1px #ddd; padding-left:0; padding-right:0;}
.Results .lead{line-height:18px; font-size:13px; margin-bottom:0;}

.container.cacheClear .minH, .container .vwNL .minH, .minH .container{min-height:350px; height:auto;}
.minH{min-height:450px; height:auto;}
.minHAg{min-height:500px; height:auto;}
.minHVds{min-height:500px; height:auto;}
.SR .minH{min-height:365px !important; height:auto; margin-bottom:60px;}
.container .c-soon .minH{min-height:250px; height:auto;}


div.ttjustify h1, div.ttjustify h2
{font-family: 'Open Sans', sans-serif !important; margin:25px 0px; font-size:30px !important; font-weight: 300; line-height:37px; color:#4968a2;}


.btn-primary {
    color: #fff; font-family: Georgia, Serif !important;
    background-color: #7f7148 !important;
    border-color: #7f7148 !important;
    font-size:17px !important; 
    font-weight:400;
    padding:10px 20px;
}

.btn-primary:hover {
    padding:10px 20px;
    background-color: #998d6d !important;
    border-color: #7f7148 !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

input#btOkPesquisa{border: 0; padding: 0; background: none; border: 0; margin: 0; padding: 0; cursor: pointer; outline:none !important;}

/****************************************************************/





/************************ FORM'S ********************************/
#cmt_form .form-group{position: relative;}
#cmt_form h4{color:#657694; margin:40px 0 5px;}
#cmt_form .camposObgrigatorios{margin-bottom:20px;}
#cmt_form .icon-append{position: absolute; top: 5px; width: 29px; height: 29px; font-size: 15px; line-height: 29px; text-align: center;}
#cmt_form .icon-append {right:5px; padding-left: 5px; border-left-width: 1px; border-left-style: solid;}
#cmt_form .icon-append, #cmt_form .icon-prepend {color: #CCC;}
#cmt_form .icon-append, #cmt_form .icon-prepend {border-color: #E5E5E5; transition: border-color 0.3s ease 0s;}
#cmt_form .form-group input{ padding-right:40px;}
#cmt_form {color:#6b7475; font-size:14px !important; font-family: 'Open Sans', sans-serif !important; font-weight:400; padding-bottom:25px;}
#cmt_book {color:#6b7475; font-size:14px !important; font-family: 'Open Sans', sans-serif !important; font-weight:400;}
#cmt_book.sky-form {margin-bottom:0 !important;}
#cmt_book.sky-form fieldset {padding:5px 0px 5px;}
#cmt_book .btnInfo{padding-top:20px;}
#cmt_book .form-control {padding: 0px 5px;}
#cmt_book .btsubmit .btn.btn-primary{margin-top: 30px; float:right;}

#cmt_formHome.sky-form.NLHome{margin-bottom:0; margin-top:5px;}
#cmt_formHome input[type="text"]{display:inline-block; position:relative; width:79%; border:0;}
#cmt_formHome input[type="submit"]{ position:relative; right:0; display:inline-block; float:right;}
#cmt_formHome input[type="submit"].btn{margin:0;}
.btn-success {background-color:#218d89; border-color:#218d89;}
.btn-success:hover, .btn-success:focus {background-color:#0b625f; border-color:#0b625f;}
/****************************************************************/

/************** RECAPTCHA *************************/
.RadCaptcha.RadCaptcha_Default p
{margin-bottom:0px !important; height:40px !important;}

.RadCaptcha_Default input[type="text"], input[type="file"]
{height: 38px; padding: 0px 12px; width: 100%; border: 2px solid #E6E6E6; margin-top:5px;}

.RadCaptcha_Default input[type="text"]:focus
{
  border-color: #66afe9;
  outline: 0; background-color: #ffffff !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.RadCaptcha_Default label, .txtTypeRecaptcha
{
    font-family: 'Open Sans', sans-serif !important; width:100%; font-weight: normal !important; line-height:12px; color:#8F8E8E;
    font-size: 11px !important; text-align: center !important; margin-top:10px;
}
.RadCaptcha img{width:100% !important; margin-top:0px !important;}
.RadCaptcha{padding-bottom:0px !important; margin-bottom:0px !important; height:auto !important; margin-top: -20px !important;}

.RadCaptcha label#ctl00_cph_main_ucContent_SMcontent1_cm1_testes_CaptchaTextBoxLabel,
.RadCaptcha label#ctl00_cph_main_ucContent_SMcontent1_registo_testes_CaptchaTextBoxLabel,
.RadCaptcha label#ctl00_cph_main_ucContentList_SMcontent1_newsletter1_testes_CaptchaTextBoxLabel
{visibility:hidden;}

.registoCaptcha .RadCaptcha{margin-top:85px !important;}
.registoCaptcha .btSendRecaptcha{margin-top:155px !important;}
/****************************************************************************************/
.error {font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px;}
.validation-error { background-color:#fff0f0 !important; border:1px #a90329 solid !important; color:Red !important; }


/*  QUICK SEARCH AUTOCOMPLETE */

div.imgthmb{float:left; width:35px;}
div.titp{float:right; width:110px; line-height:15px !important;padding-bottom:20px !important;}

.CompletionList {
    padding: 6px 7px; background-color: #FFF; border: 0px solid #CCC; width: auto; border-radius: 0px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.CompletionListItem {font-size: 11px; font-family: inherit; color: #555; list-style-type:none; border-bottom:1px #ccc dotted;}
.CompletionListItemHighlight {font-size: 11px; font-family: inherit; color: #666; list-style-type:none;border-bottom:1px #ccc dotted; cursor:pointer !important;}
/****************************************************************************************/






/******  Media PRINT ********/
@media print {
    h2, h3 {page-break-after: inherit !important; white-space: nowrap !important;}
    .table {margin-bottom: 20px !important;}
    table td.Pprice, table th.Pprice, div.tOrderSucess{white-space: nowrap !important;}
    table td.nowrap{}
    #check.header h1#showInPrint{display: block !important;}
    table td a[href]:after {content: "" !important;}

}


/****************** Responsive CSS ************************/

/* ### MOBILE ### */
@media (max-width: 215px){}
@media (max-width: 320px)
{
}

@media (max-width: 400px){}

@media (max-width: 490px){}


/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 490px) and (orientation: portrait){}

/* Mobile phones */
@media only screen and (max-width: 600px){}

@media only screen and (max-width: 767px) 
{
    section.comingsoon{min-height:10px; padding:80px 0;}
    section.comingsoon .fright{float:none !important;}
    section.comingsoon .fright .ttright{text-align:center !important;}
}

/* Tablets */
@media only screen and (max-width: 768px) 
{
    main{display:block;}
    .main-comingsoon, .comming-bg-overlay{overflow: visible !important;}
    .comi-home-tb{width:100%; margin:auto auto;}
    .comming-bg-overlay{width:100%; position:relative; left:0;}
    .comming-home-wrap, .comming-bg {width: 100%; position: relative;}
    .coming-content {padding:70px 0;}
    .comming-home-wrap .fright{float:none !important; text-align:center;}
    .comming-home-wrap .fright .ttright{text-align:center !important;}
}

@media only screen and (max-width: 991px) 
{
    .main-comingsoon{position:relative; overflow:hidden; height:100%;}
    .home-wrap {overflow:hidden; position:relative; height:auto !important; padding:20px 0;}
    .home-tb {width:750px; margin:0 auto;}
}
@media only screen and (max-width: 1024px) {}
@media only screen and (min-width: 1025px) {}
@media only screen and (min-width: 1200px) {}
@media screen and (max-width: 1440px){}





